
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single, .frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
	
	border: 1px solid #c81429;
    border-radius: 0 !important;
    padding: 20px;
	
}

input[type="submit"] {
    background: #c81429 !important;
    color: #fff !important;
    border-radius: 0 !important;
    border: 0 !important;
    text-transform: uppercase;
    font-family: Raleway, sans-serif !important;
    font-weight: 500 !important;
    padding: 10px 20px !important;
    letter-spacing: 1px;
}


section.parallax_section_holder {
    background-size: cover;
}

section#home-icon-section {
	background-position: center !important;
}

.q_logo img {
    top: -30%;
    height: 68% !important;
}

.q_list.circle ul>li, .q_list.number ul>li {
	margin: 0 0 10px;
}

li.phone:before, li.email:before, li.address:before {
    font-family: ElegantIcons;
    margin-right: 8px;
    padding: 4px;
    background-color: #C81429;
    border-radius: 99px;
    color: #fff;
    font-size: 8px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
	color: #333333;
	font-size: 13px;
    font-weight: 600;
}

.projects_holder article .image_holder, .projects_holder article .portfolio_description {
	max-height: 234px;
}

li.phone:before {
    content: "\e090";
}

li.email:before {
    content: "\e076";
}

li.address:before {
    content: "\e074";
}



li.phone, li.email, li.address {
    line-height: 2.5;
}

.footer_inner a.qbutton {
    color: #fff;
}

.testimonials span.q_font_elegant_icon.icon_quotations_alt {
	-webkit-transform:rotate(-180deg);
	-moz-transform:rotate(-180deg); 
	-o-transform:rotate(-180deg); 
	transform:rotate(-180deg);
	ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.info.portfolio_single_custom_date, .info.portfolio_single_categories {
    display: none;
}

h3.info_section_title, .info.portfolio_single_content p {
    margin-bottom: 20px;
}

.info.portfolio_single_content h6 {
	margin-bottom: 10px;
}

.info.portfolio_single_content ul {
	list-style: none;
	display: block;
    margin: 10px;
    padding: 0;	
}

.info.portfolio_single_content li {
	margin: 0 0 10px;
	padding: 0 0 0 21px;
	position: relative;
}

.info.portfolio_single_content li:before {
	position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    top: 9px;
    background-color: #c81429;
    content: '';
    border-radius: 25px;
}

.portfolio_description span.project_category {
    display: none;
}

.carousel_item_holder {
    padding: 30px;
    padding-top: 0;
}

ul.slides {
    margin-left: -20px !important;
}

blockquote.with_quote_icon {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.customers .wpb_text_column.wpb_content_element {
    margin-left: 80px;
    margin-top: -40px;
}

.content .container .container_inner.default_template_holder {
    padding-top: 100px;
    padding-bottom: 50px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
	line-height: 25px;
	margin: 20px 25px;	
}

.qodef-options-page .qodef-page-header img.qodef-header-logo {
	display: none;
}

.home-features p {
    font-size: 14px;
    line-height: 28px;
}

.carousel-inner .slider_content .thumb {
	height: 18%;
}

.testimonial-slide {
	float: right;
	max-width: 75%;
	margin-top: -150px;
}

.carousel-inner .slider_content.left .thumb {
	float: left;
	max-width: 20%;
}

span.testimonial-slide-text {
    margin-bottom: 10px;
    display: block;
}

span.testimonial-author {
    font-size: 20px;
    line-height: 40px;
}

.title.has_fixed_background {
    background-size: cover !important;
}

@media only screen and (max-width: 1000px) {

	header .q_logo img {
		top: 25%;
    	height: 60% !important;
	}
}

.page-id-21777 .title.has_fixed_background {
    background-position-y: -20% !important;
}

@media only screen and (max-width: 2000px) {
	nav.main_menu>ul>li>a {
		padding: 0 14px;
	}

}

.carousel-inner .item {
	background: #000;
}

.carousel-inner .item .image {
	opacity: 0.7;
}


input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	border: 2px solid #C81429 !important;
}


.postid-157 h3.info_section_title.keep {
	display: block;	
}

.postid-157 h3.info_section_title {
    display: none;
}

.page-id-21609 .title.position_left.has_fixed_background.standard_title {
    background-position: left !important;
}


.page-id-18859 .title.has_fixed_background {
	background-position: bottom !important;
}

.page-id-21605 .title.has_fixed_background {
	background-position: bottom !important;
}